<?php

/**
*
* @package phpBB3 - who was here MOD
* @version $Id: info_acp_wwh.php 61 2007-12-17 20:15:23Z nickvergessen $
* @copyright (c) nickvergessen ( http://www.flying-bits.org/ )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
if (!isset($phpbb_root_path) && defined('IN_ADMIN'))
{
	$phpbb_root_path = '../';
}
else if (!isset($phpbb_root_path))
{
	$phpbb_root_path = './';
}

$lang = array_merge($lang, array(
	'WWH_CONFIG'				=> 'Configuration',
	'WWH_TITLE'					=> 'Qui est venu ?',

	'WWH_DISP_SET'				=> 'Afficher les paramètres',
	'WWH_DISP_BOTS'				=> 'Afficher les robots',
	'WWH_DISP_BOTS_EXP'			=> 'Certains utilisateurs pourront se demander qui ils sont et/ou en avoir peur.',
	'WWH_DISP_GUESTS'			=> 'Afficher les invités',
	'WWH_DISP_GUESTS_EXP'		=> 'Afficher les invités dans le compteur ?',
	'WWH_DISP_HIDDEN'			=> 'Afficher les utilisateurs invisibles',
	'WWH_DISP_HIDDEN_EXP'		=> 'Doit-on afficher les utilisateurs invisibles dans la liste ? (permission nécessaire)',
	'WWH_DISP_TIME'				=> 'Afficher l’heure',
	'WWH_DISP_TIME_FORMAT'		=> 'Format de l’heure',
	'WWH_DISP_HOVER'			=> 'Afficher au survol',
	'WWH_DISP_TIME_EXP'			=> 'Tous les utilisateurs la verront ou pas. Aucune fonction spéciale pour les administrateur.',
	'WWH_DISP_IP'				=> 'Afficher l’ip de l’utilisateur',
	'WWH_DISP_IP_EXP'			=> 'Uniquement pour les utilisateurs ayant des permissions d’administration, comme pour viewonline.php.',

	'WWH_INSTALLED'				=> 'MOD v%s installé',

	'WWH_RECORD'				=> 'Record',
	'WWH_RECORD_EXP'			=> 'Afficher et sauvegarder le record',
	'WWH_RECORD_TIMESTAMP'		=> 'Format de la date pour le record',
	'WWH_RESET'					=> 'Remettre à zéro le record',
	'WWH_RESET_EXP'				=> 'Remet à zéro la date et le compteur du record qui-est-venu.',
	'WWH_RESET_TRUE'			=> 'Si vous envoyez ce formulaire,\nle record sera remis à zéro.',// \n is the beginning of a new line
									//no space after it

	'WWH_SAVED_SETTINGS'		=> 'Configuration mise à jour.',
	'WWH_SORT_BY'				=> 'Trier les utilisateurs par',
	'WWH_SORT_BY_EXP'			=> 'Ordre d’affichage des utilisateurs.',
	'WWH_SORT_BY_0'				=> 'Nom d’utilisateur A -> Z',
	'WWH_SORT_BY_1'				=> 'Nom d’utilisateur Z -> A',
	'WWH_SORT_BY_2'				=> 'Heure de visite croissante',
	'WWH_SORT_BY_3'				=> 'Heure de visite décroissante',
	'WWH_SORT_BY_4'				=> 'ID d’utilisateur croissant',
	'WWH_SORT_BY_5'				=> 'ID d’utilisateur décroissant',

	'WWH_UPDATE_NEED'			=> 'Mettez à jour le MOD "Qui est venu ?". Pour ce faire, exécutez le fichier <a style="font-weight: bold;" href="' . $phpbb_root_path . 'install/index.php">install/index.php</a>.<br />Si vous l’avez fait, supprimer le répertoire install/.',

	'WWH_VERSION'				=> 'Choix de l’affichage',
	'WWH_VERSION_EXP'			=> 'L’affichage des utilisateurs du jour ou de la période se règle dans l’option suivante.',
	'WWH_VERSION1'				=> 'Aujourd’hui',
	'WWH_VERSION2'				=> 'Période de temps',
	'WWH_VERSION2_EXP'			=> 'Entrez 0, si vous souhaitez afficher les utilisateurs des dernières 24 heures',
	'WWH_VERSION2_EXP2'			=> 'Désactivé si vous avez choisi "aujourd’hui"',
	'WWH_VERSION2_EXP3'			=> 'secondes',

	'WWH_MOD'					=> 'MOD "Qui est venu ?"',
	'INSTALL_WWH_MOD'			=> 'Installation du MOD "Qui est venu ?"',
	'INSTALL_WWH_MOD_CONFIRM'	=> '&Ecirc;tes-vous sûr de vouloir installer le MOD "Qui est venu ?"',
	'UPDATE_WWH_MOD'			=> 'Mise à jour du MOD "Qui est venu ?"',
	'UPDATE_WWH_MOD_CONFIRM'	=> '&Ecirc;tes-vous sûr de vouloir mettre à jour le MOD "Qui est venu ?"',
	'UNINSTALL_WWH_MOD'			=> 'Désinstallation du MOD "Qui est venu ?"',
	'UNINSTALL_WWH_MOD_CONFIRM'	=> '&Ecirc;tes-vous sûr de vouloir désinstaller le MOD "Qui est venu ?"',
));

?>