<?php

/**
*
* @package phpBB3 - who was here MOD
* @version $Id: lang_wwh.php 61 2007-12-17 20:15:23Z nickvergessen $
* @copyright (c) nickvergessen ( http://www.flying-bits.org/ )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
// for the normal sites
	'WHO_WAS_HERE'					=> 'Qui est venu ?',
	'WHO_WAS_HERE_LATEST1'			=> 'Dernière visite à',
	'WHO_WAS_HERE_LATEST2'			=> '',//used for parts like o'clock in the timedisplay (last at vw:xy "o'clock")

	'WHO_WAS_HERE_TOTAL'			=> array(
		0		=> 'Au total il y avait <strong>0</strong> utilisateur en ligne :: ',
		1		=> 'Au total il y avait <strong>%d</strong> utilisateur en ligne :: ',
		2		=> 'Au total il y avait <strong>%d</strong> utilisateurs en ligne :: ',
	),
	'WHO_WAS_HERE_REG_USERS'		=> array(
		0		=> '0 enregistré',
		1		=> '%d enregistré',
		2		=> '%d enregistrés',
	),
	'WHO_WAS_HERE_HIDDEN'			=> array(
		0		=> '0 invisible',
		1		=> '%d invisible',
		2		=> '%d invisibles',
	),
	'WHO_WAS_HERE_BOTS'				=> array(
		0		=> '0 robot',
		1		=> '%d robot',
		2		=> '%d robots',
	),
	'WHO_WAS_HERE_GUESTS'			=> array(
		0		=> '0 invité',
		1		=> '%d invité',
		2		=> '%d invités',
	),

	'WHO_WAS_HERE_WORD'				=> ' et',
	'WHO_WAS_HERE_EXP'				=> 'basées sur les utilisateurs actifs aujourd’hui',
	'WHO_WAS_HERE_EXP_TIME'			=> 'basées sur les utilisateurs actifs ',
	'WWH_HOURS'						=> array(
		0		=> '',
		1		=> 'de la dernière %%s %1$s heure',
		2		=> 'des %%s %1$s dernières heures',
	),
	'WWH_MINUTES'					=> array(
		0		=> '',
		1		=> 'de la dernière %%s %1$s minute',
		2		=> 'des %%s %1$s dernières minutes',
	),
	'WWH_SECONDS'					=> array(
		0		=> '',
		1		=> 'de la dernière %%s %1$s seconde',
		2		=> 'des dernières %%s %1$s secondes',
	),
	'WHO_WAS_HERE_RECORD'			=> 'Le record du nombre d’utilisateurs en ligne était de <strong>%1$s</strong>, le %2$s',
	'WHO_WAS_HERE_RECORD_TIME'		=> 'Le record du nombre d’utilisateurs en ligne était de <strong>%1$s</strong>, entre %2$s et %3$s',
));

?>